<div *ngIf="workspaceSelected" class="modal is-active">
  <div class="modal-background" (click)="hideDeleteWorkspaceModal()"></div>
  <div class="modal-card">
    <header class="modal-card-head">
      <p class="modal-card-title">Are you sure you want to delete this workspace ?</p>
      <button class="delete" aria-label="close" (click)="hideDeleteWorkspaceModal()"></button>
    </header>
    <section class="modal-card-body">
      <p>Workspace <b>{{ workspaceSelected.name }}</b> will be <span class="has-text-danger">deleted</span> for ever !</p>
    </section>
    <footer class="modal-card-foot">
      <button class="button is-danger" (click)="deleteWorkspace()">Delete</button>
      <button class="button" (click)="hideDeleteWorkspaceModal()">Cancel</button>
    </footer>
  </div>
</div>
